@font-face {
  font-family: "Calibri";
  src: url('../fonts/calibri.eot') format('embedded-opentype'), url('../fonts/calibri.ttf') format('truetype'), url('../fonts/calibri.woff') format('woff');
}

@font-face {
  font-family: "Calibri Bold";
  src: url('../fonts/calibrib.eot') format('embedded-opentype'), url('../fonts/calibrib.ttf') format('truetype'), url('../fonts/calibrib.woff') format('woff');
}

@font-face {
  font-family: "Calibri Light";
  src: url('../fonts/calibril.eot') format('embedded-opentype'), url('../fonts/calibril.ttf') format('truetype'), url('../fonts/calibril.woff') format('woff');
}

/* line 98, all/*.png */
.all-sprite, .b-logo, .b-icon--solutions, .b-icon--services, .b-icon--projects, .b-subs-item:hover .b-icon--solutions, .b-subs-item:hover .b-icon--services, .b-subs-item:hover .b-icon--projects {
  background: url('../img/all-s38737c7881.png') no-repeat;
}

/* line 33, ../sass/style.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* line 42, ../sass/style.scss */
body {
  line-height: 1;
}

/* line 46, ../sass/style.scss */
body, input, button {
  -webkit-font-smoothing: antialiased;
}

/* line 50, ../sass/style.scss */
ol, ul {
  list-style: none;
}

/* line 53, ../sass/style.scss */
blockquote, q {
  quotes: none;
}

/* line 57, ../sass/style.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
/* line 63, ../sass/style.scss */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
/* line 68, ../sass/style.scss */
ins {
  text-decoration: none;
}

/* line 71, ../sass/style.scss */
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
/* line 76, ../sass/style.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 80, ../sass/style.scss */
textarea {
  overflow: auto;
  /* for IE */
}

/* line 83, ../sass/style.scss */
fieldset {
  border: 0 solid transparent;
}

/* line 86, ../sass/style.scss */
a {
  cursor: pointer;
}

/* line 90, ../sass/style.scss */
b, strong {
  font-family: "Calibri Bold", Arial, sans-serif;
  font-weight: normal;
  line-height: 1;
}

/* line 97, ../sass/style.scss */
html, body {
  height: 100%;
}

/* line 101, ../sass/style.scss */
html {
  font-size: 100.01%;
  -webkit-font-smoothing: antialiased;
}

/* line 106, ../sass/style.scss */
body {
  font: 14px "Calibri Light", Arial, sans-serif;
  color: #191919;
  background: #fff;
  margin: 0;
  padding: 0;
  min-width: 1000px;
}

/* line 115, ../sass/style.scss */
input {
  font-family: "Calibri Light", Arial, sans-serif;
}

/* line 119, ../sass/style.scss */
a {
  color: #ff6600;
  text-decoration: underline;
}
/* line 123, ../sass/style.scss */
a:hover {
  text-decoration: none;
}

/*
	GLOBALS
*/
/* line 132, ../sass/style.scss */
.g-clrfix {
  zoom: 1;
}

/* line 136, ../sass/style.scss */
.g-limit {
  width: 980px;
  margin: 0 auto;
}

/* line 141, ../sass/style.scss */
.g-clrfix:after {
  content: '.';
  display: block;
  clear: both;
  font: 0/0 a;
  height: 0;
  visibility: hidden;
}

/* line 150, ../sass/style.scss */
.g-scrollable {
  height: 100%;
  position: relative;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: auto;
  /* ???????? ? Google Chrome - http://code.google.com/p/chromium/issues/detail?id=124559 */
  /*-webkit-overflow-scrolling: touch;*/
}

/* line 160, ../sass/style.scss */
.g-definition {
  color: inherit !important;
  text-decoration: none;
}

/* line 165, ../sass/style.scss */
.g-clickable {
  cursor: pointer;
}

/* line 169, ../sass/style.scss */
.g-hidden {
  display: none;
}

/* line 173, ../sass/style.scss */
.g-floated {
  float: left;
}

/* line 177, ../sass/style.scss */
.g-opacity {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

/* line 181, ../sass/style.scss */
.g-text-overflow {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

/* line 189, ../sass/style.scss */
.g-empty-placeholder {
  color: #6d6d6d;
}

/* line 193, ../sass/style.scss */
.g-uppercase {
  text-transform: uppercase;
}

/* line 197, ../sass/style.scss */
.g-ns {
  -moz-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 206, ../sass/style.scss */
.g-nc-link {
  color: inherit !important;
  border-bottom: 1px dashed;
}

/* line 211, ../sass/style.scss */
.g-nb {
  border: none;
}

/* line 215, ../sass/style.scss */
.g-delimiter {
  width: 100%;
  clear: both;
  display: block;
  height: 0;
}

/* line 222, ../sass/style.scss */
.g-bold {
  font-weight: bold;
}

/* line 226, ../sass/style.scss */
.g-sup {
  font-size: .7em;
  vertical-align: super;
  margin-top: -3px;
  display: inline-block;
}

/* line 233, ../sass/style.scss */
.g-invisible {
  visibility: hidden;
}

/* line 237, ../sass/style.scss */
.g-locked {
  overflow: hidden;
}

/* line 241, ../sass/style.scss */
.g-unauthorized {
  display: none;
}

/* line 245, ../sass/style.scss */
.g-authorized {
  display: none;
}

/* line 249, ../sass/style.scss */
.g-dotted_link {
  text-decoration: none;
  border-bottom: 1px dotted;
  display: inline-block;
  cursor: pointer;
}

/* line 256, ../sass/style.scss */
.g-pull_left {
  float: left;
}

/* line 260, ../sass/style.scss */
.g-pull_right {
  float: right;
}

/* line 264, ../sass/style.scss */
.g-vertical_middle {
  height: 100%;
  display: table;
}

/* line 269, ../sass/style.scss */
.g-vertical_middle-inner {
  display: table-cell;
  vertical-align: middle;
}

/* line 274, ../sass/style.scss */
.g-margin_32 {
  margin-top: 32px;
  margin-bottom: 32px;
}

/*
	UI
*/
/* line 284, ../sass/style.scss */
.b-input {
  background: #fff;
  height: 14px;
  padding: 3px 10px;
  border: none;
  font: 14px/16px "Calibri Light", Arial, sans-serif;
}

/*
	Layout
*/
/* line 296, ../sass/style.scss */
body {
  background: #ededed url('../bg.png?1387275701') repeat-y 50% 0;
}

/* line 300, ../sass/style.scss */
.l-limit {
  width: 1000px;
  margin: 0 auto;
}

/* line 305, ../sass/style.scss */
.l-layout {
  height: 100%;
}

/* line 310, ../sass/style.scss */
.l-layout--index .l-top {
  background: #f2f2f2;
}
/* line 314, ../sass/style.scss */
.l-layout--index .b-content {
  padding: 0;
}

/* line 319, ../sass/style.scss */
.l-top {
  min-height: 100%;
  background: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
}

/* line 325, ../sass/style.scss */
.l-content {
  padding: 0 0 200px;
}

/* line 329, ../sass/style.scss */
.l-footer {
  margin-top: -170px;
}

/*
	Header
*/
/* line 337, ../sass/style.scss */
.b-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 107px;
  background: rgba(0, 0, 0, 0.7);
  z-index: 10;
}
/* line 346, ../sass/style.scss */
.b-header .l-limit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 16px 16px 0;
  position: relative;
}

/* line 353, ../sass/style.scss */
.b-header-lang {
  position: absolute;
  top: 15px;
  right: 30px;
  color: #fff;
  font-size: 12px;
}

/* line 361, ../sass/style.scss */
.b-header-lang-item {
  color: #fff;
}

/* line 365, ../sass/style.scss */
.b-header-lang-item--active {
  color: #ff6600;
}

/* line 370, ../sass/style.scss */
.b-logo {
  background-position: 0 -1146px;
  height: 71px;
  width: 147px;
  float: left;
  text-indent: -10000px;
}

/* line 376, ../sass/style.scss */
.b-menu {
  float: left;
  margin: 24px 0 0 60px;
}

/* line 381, ../sass/style.scss */
.b-menu-sub {
  position: absolute;
  top: 67px;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  padding: 5px 0;
  display: none;
}
/* line 390, ../sass/style.scss */
.b-menu-sub .b-menu-sub-col {
}
/* line 395, ../sass/style.scss */
.b-menu-sub .b-menu-item {
  border-bottom: none;
  border-left: 4px solid #ff6600;
  height: auto;
  padding: 0 16px 0 8px;
  margin: 8px 0 8px 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: none;
}
/* line 405, ../sass/style.scss */
.b-menu-sub .b-menu-item-link {
  line-height: 16px;
}

/* line 410, ../sass/style.scss */
.b-menu-item {
  float: left;
  margin-left: 30px;
  border-bottom: 4px solid #ff6600;
  height: 63px;
  position: relative;
}
/* line 417, ../sass/style.scss */
.b-menu-item:hover > .b-menu-sub {
  display: block;
}

/* line 422, ../sass/style.scss */
.b-menu-item--active > .b-menu-item-link {
  color: #ff6600;
}

/* line 426, ../sass/style.scss */
.b-menu-item-link {
  color: #fff;
  font-size: 18px;
  line-height: 36px;
}

/* line 432, ../sass/style.scss */
.b-ban {
  position: relative;
  border-bottom: 4px solid #ff6600;
  margin-bottom: 20px;
}

/* line 438, ../sass/style.scss */
.b-ban--separate {
  border-top: 4px solid #ff6600;
  margin-top: 10px;
}

/* line 443, ../sass/style.scss */
.b-ban-el {
  display: block;
  width: 100%;
}

/* line 448, ../sass/style.scss */
.b-ban-text {
  position: absolute;
  top: 50%;
  left: 0;
  color: #fff;
  font-size: 52px;
  text-shadow: 2px 2px 2px #000;
  width: 100%;
  text-align: center;
  -webkit-transform: scale(0.8, 1);
  -moz-transform: scale(0.8, 1);
  -ms-transform: scale(0.8, 1);
  -o-transform: scale(0.8, 1);
  transform: scale(0.8, 1);
  z-index: 3;
  margin: -14px 0 0 -60px;
}

/* line 462, ../sass/style.scss */
.b-ban-text-orange {
  color: #ff6600;
  padding-left: 400px;
}

/* line 467, ../sass/style.scss */
.b-text {
  padding: 0 20px;
}
/* line 470, ../sass/style.scss */
.b-text p {
  padding-bottom: 20px;
  text-indent: 25px;
}
/* line 475, ../sass/style.scss */
.b-text ul {
  list-style: none;
  margin-left: 40px;
  margin-bottom: 20px;
}

/*
	Icons
*/
/* line 486, ../sass/style.scss */
.b-icon {
  display: block;
}

/* line 491, ../sass/style.scss */
.b-icon--solutions {
  background-position: 0 -382px;
  height: 171px;
  width: 171px;
}

/* line 491, ../sass/style.scss */
.b-icon--services {
  background-position: 0 0;
  height: 171px;
  width: 171px;
}

/* line 491, ../sass/style.scss */
.b-icon--projects {
  background-position: 0 -764px;
  height: 171px;
  width: 171px;
}

/*
	Subs
*/
/* line 500, ../sass/style.scss */
.b-subs {
  overflow: hidden;
}

/* line 504, ../sass/style.scss */
.b-subs-item {
  width: 23%;
  margin: 20px 5%;
  float: left;
  font-size: 32px;
  text-decoration: none;
  text-align: center;
  color: #7f7f7f;
}
/* line 513, ../sass/style.scss */
.b-subs-item .b-icon {
  margin: 0 auto 20px;
}
/* line 517, ../sass/style.scss */
.b-subs-item:hover {
  color: #ff6600;
}
/* line 521, ../sass/style.scss */
.b-subs-item:hover .b-icon--solutions {
  background-position: 0 -573px;
  height: 171px;
  width: 171px;
}
/* line 521, ../sass/style.scss */
.b-subs-item:hover .b-icon--services {
  background-position: 0 -191px;
  height: 171px;
  width: 171px;
}
/* line 521, ../sass/style.scss */
.b-subs-item:hover .b-icon--projects {
  background-position: 0 -955px;
  height: 171px;
  width: 171px;
}

/*
	News
*/
/* line 533, ../sass/style.scss */
.b-news {
  overflow: hidden;
}

/* line 537, ../sass/style.scss */
.b-news-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 40px;
  float: left;
  width: 33%;
  text-align: center;
}

/* line 545, ../sass/style.scss */
.b-news-item-title {
  text-decoration: none;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 15px;
  display: inline-block;
}

/* line 553, ../sass/style.scss */
.b-news-item-text {
  height: 156px;
  margin-bottom: 15px;
  overflow: hidden;
}

/* line 559, ../sass/style.scss */
.b-news-item-more {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 156px;
  height: 36px;
  font-size: 18px;
  line-height: 36px;
  text-align: center;
  border: 1px dashed #ff6600;
  text-decoration: none;
}
/* line 570, ../sass/style.scss */
.b-news-item-more:hover {
  border-style: solid;
}

/*
	Footer
*/
/* line 579, ../sass/style.scss */
.b-footer {
  background: url('../img/footer.jpg?1390754467') no-repeat 100% 0;
  height: 166px;
  border-top: 4px solid #ff6600;
  position: relative;
}

/* line 586, ../sass/style.scss */
.b-footer-copyright {
  position: absolute;
  bottom: 10px;
  left: 420px;
  font-family: Calibri, Arial, sans-serif;
  color: #ff6600;
}

/* line 594, ../sass/style.scss */
.b-footer-phone {
  position: absolute;
  top: 15px;
  left: 420px;
  font-family: Calibri, Arial, sans-serif;
  text-shadow: 1px 1px 1px #000;
  width: 420px;
}

/* line 603, ../sass/style.scss */
.b-footer-phone-title {
  font-size: 36px;
  color: #ff6600;
}

/* line 608, ../sass/style.scss */
.b-footer-phone-code {
  font-size: 42px;
  line-height: 68px;
  color: #ff6600;
  float: left;
  margin: -10px 10px 0 0;
}

/* line 616, ../sass/style.scss */
.b-footer-phone-number {
  font: 73px/68px "Calibri Bold", Arial, sans-serif;
  color: #fff;
}

/*
	Content
*/
/* line 625, ../sass/style.scss */
.b-content {
  padding: 0 15px 15px;
  overflow: hidden;
}
/* line 629, ../sass/style.scss */
.b-content h1 {
  font-size: 24px;
  font-family: "Calibri Bold", Arial, sans-serif;
  margin-bottom: 20px;
  font-weight: normal;
}

/* line 637, ../sass/style.scss */
.b-content-inner {
  overflow: hidden;
}

/*
	Path
*/
/* line 645, ../sass/style.scss */
.b-path {
  overflow: hidden;
  margin-bottom: 20px;
}

/* line 650, ../sass/style.scss */
.b-path-item {
  color: #191919;
}

/* line 654, ../sass/style.scss */
.b-path-item--active {
  font-family: "Calibri Bold", Arial, sans-serif;
}

/*
	List
*/
/* line 662, ../sass/style.scss */
.b-list {
  width: 100%;
}

/* line 666, ../sass/style.scss */
.b-list--category {
  margin-top: 30px;
}

/* line 670, ../sass/style.scss */
.b-list-image {
  width: 292px;
  vertical-align: top;
  padding-right: 15px;
}

/* line 676, ../sass/style.scss */
.b-list-image-el {
  display: block;
  max-width: 292px;
  width: 100%;
}

/* line 683, ../sass/style.scss */
.b-list-image,
.b-list-text {
  vertical-align: top;
  padding-bottom: 30px;
}

/* line 688, ../sass/style.scss */
.b-list-text-date {
  float: right;
  line-height: 24px;
}

/* line 693, ../sass/style.scss */
.b-list-text-title {
  overflow: hidden;
  margin-bottom: 20px;
  font: 24px/24px "Calibri Bold", Arial, sans-serif;
  color: #191919;
  display: inline-block;
}

/* line 701, ../sass/style.scss */
.b-list-text-inner {
  padding-bottom: 20px;
}

/* line 705, ../sass/style.scss */
.b-list-text-more {
  font-family: "Calibri Bold", Arial, sans-serif;
}

/*
	Article
*/
/* line 714, ../sass/style.scss */
.b-article h1 {
}

/* line 719, ../sass/style.scss */
.b-article ul,
.b-article ol {
  margin: 10px 0 10px 25px;
}

/* line 723, ../sass/style.scss */
.b-article ol {
  list-style: decimal;
}
/* line 726, ../sass/style.scss */
.b-article ol li {
  margin-left: 15px;
}

/* line 731, ../sass/style.scss */
.b-article ul {
  list-style: none;
}
/* line 734, ../sass/style.scss */
.b-article ul li {
  padding-left: 15px;
  position: relative;
}
/* line 738, ../sass/style.scss */
.b-article ul li:after {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  top: 6px;
  left: 0;
  background: #ff6600;
}

/* line 751, ../sass/style.scss */
.b-article--news {
  padding-left: 307px;
}

/* line 755, ../sass/style.scss */
.b-article-date {
  float: right;
  line-height: 24px;
}

/*
	Contacts
*/
/* line 765, ../sass/style.scss */
.b-contacts .b-text {
  padding: 0;
}
/* line 769, ../sass/style.scss */
.b-contacts ul {
  margin-top: 20px;
  margin-bottom: 40px;
}

/* line 775, ../sass/style.scss */
.b-contacts-map {
  float: right;
  margin-top: -50px;
  margin-left: 20px;
}

/*
	Services
*/
/* line 785, ../sass/style.scss */
.b-services-wrap {
  width: 780px;
  margin: 40px auto;
}

/* line 790, ../sass/style.scss */
.b-services-cell {
  float: left;
  width: 196px;
  margin: 0 10px 10px 0;
}
/* line 795, ../sass/style.scss */
.b-services-cell .b-service {
  width: 100%;
}
/* line 798, ../sass/style.scss */
.b-services-cell .b-service:last-child {
  margin-bottom: 0;
}

/* line 804, ../sass/style.scss */
.b-services-cell--right {
  width: 224px;
  margin-right: 0;
}
/* line 808, ../sass/style.scss */
.b-services-cell--right .b-service {
  margin-right: 0;
}

/* line 813, ../sass/style.scss */
.b-service {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  border: 3px solid #ffc20a;
  background: #34688a;
  margin: 0 10px 10px 0;
  text-decoration: none;
  overflow: hidden;
}
/* line 823, ../sass/style.scss */
.b-service a {
  text-decoration: none;
}

/* line 828, ../sass/style.scss */
.b-service-items {
  position: relative;
  right: 50%;
  float: right;
  margin-right: 10px;
}

/* line 836, ../sass/style.scss */
.b-service-item,
.b-service-title {
  font: 18px/24px "Calibri Bold", Arial, sans-serif;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 8px 13px;
  display: block;
}

/* line 845, ../sass/style.scss */
.b-service-item {
  float: left;
  left: 50%;
  position: relative;
  -webkit-box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  margin-left: 20px;
  margin-bottom: 10px;
  height: 48px;
}

/* line 856, ../sass/style.scss */
.b-service-item--one_line {
  line-height: 48px;
}

/* line 860, ../sass/style.scss */
.b-service--plan_ran {
  width: 100%;
}

/* line 864, ../sass/style.scss */
.b-service--probes {
  width: 342px;
  background: #00b050;
  border-color: #00b050;
}
/* line 869, ../sass/style.scss */
.b-service--probes .b-service-item {
  -webkit-box-shadow: inset 4px 5px 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 4px 5px 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 4px 5px 5px 0 rgba(0, 0, 0, 0.5);
}

/* line 874, ../sass/style.scss */
.b-service--opt_ran {
  border-color: #3e6085;
  background: #efa700;
  width: 428px;
  margin-right: 0;
}
/* line 880, ../sass/style.scss */
.b-service--opt_ran .b-service-item {
  -webkit-box-shadow: inset -4px 5px 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset -4px 5px 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset -4px 5px 5px 0 rgba(0, 0, 0, 0.5);
}

/* line 885, ../sass/style.scss */
.b-service--analize {
  border-color: #e4e403;
  background: #000;
}

/* line 890, ../sass/style.scss */
.b-service--benchmark {
  border-color: #daabb5;
  background: #884b9d;
}

/* line 895, ../sass/style.scss */
.b-service--son {
  border-color: #7f7f7f;
  background: #bbbdc0;
  width: 340px;
  padding: 10px 0;
}
/* line 901, ../sass/style.scss */
.b-service--son .b-service-item {
  background: #007893;
  border: 2px solid #205968;
  height: 90px;
  line-height: 90px;
  width: 204px;
  font-size: 24px;
  padding: 0;
  -webkit-box-shadow: 0 0 30px 0 #226cc8;
  -moz-box-shadow: 0 0 30px 0 #226cc8;
  box-shadow: 0 0 30px 0 #226cc8;
}
/* line 912, ../sass/style.scss */
.b-service--son .b-service-title {
  margin-bottom: 3px;
}

/* line 917, ../sass/style.scss */
.b-service--agents {
  border-color: #c00000;
  background: #ff3200;
}

/* line 922, ../sass/style.scss */
.b-service--indoor {
  border-color: #4f6227;
  background: #6dc62d;
}

/* line 927, ../sass/style.scss */
.b-service--drive_test {
  border-color: #558ed5;
  background: #8eb4e3;
  width: 468px;
}
/* line 932, ../sass/style.scss */
.b-service--drive_test .b-service-items {
  margin-right: 6px;
}
/* line 936, ../sass/style.scss */
.b-service--drive_test .b-service-item {
  -webkit-box-shadow: inset 5px -4px 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 5px -4px 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 5px -4px 5px 0 rgba(0, 0, 0, 0.5);
  margin-left: 13px;
}
/* line 941, ../sass/style.scss */
.b-service--drive_test .b-service-title {
  padding-left: 12px;
  padding-right: 12px;
}

/* line 947, ../sass/style.scss */
.b-service--mon_ran {
  border-color: #34688a;
  background: #0068b6;
  margin-right: 0;
  width: 302px;
}
/* line 953, ../sass/style.scss */
.b-service--mon_ran .b-service-title {
  padding-left: 10px;
  padding-right: 10px;
}
/* line 958, ../sass/style.scss */
.b-service--mon_ran .b-service-items {
  margin-right: 5px;
}
/* line 962, ../sass/style.scss */
.b-service--mon_ran .b-service-item {
  -webkit-box-shadow: inset -4px -4px 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset -4px -4px 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset -4px -4px 5px 0 rgba(0, 0, 0, 0.5);
  height: 24px;
  line-height: 24px;
  margin-left: 10px;
}

/* line 970, ../sass/style.scss */
.b-service--transport {
  border-color: #e6b9b8;
  background: #953734;
  width: 100%;
}
/* line 975, ../sass/style.scss */
.b-service--transport .b-service-item {
  -webkit-box-shadow: inset 0 -5px 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 -5px 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 -5px 5px 0 rgba(0, 0, 0, 0.5);
  height: 24px;
  line-height: 24px;
}

/*
	Sidebar
*/
/* line 986, ../sass/style.scss */
.b-sidebar {
  float: left;
  width: 292px;
  margin-right: 10px;
  background: #f6f6f6;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  overflow: hidden;
}

/* line 996, ../sass/style.scss */
.b-sidebar-icon {
  height: 100px;
  width: 292px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 1px;
}

/* line 1005, ../sass/style.scss */
.b-sidebar-icon-el {
  max-width: 100%;
  max-height: 100%;
}

/* line 1010, ../sass/style.scss */
.b-sidebar-menu {
  margin-top: -1px;
}

/* line 1014, ../sass/style.scss */
.b-sidebar-menu-item {
  border-top: 1px solid #b8b8b8;
  position: relative;
}

/* line 1019, ../sass/style.scss */
.b-sidebar-menu-item-link {
  color: #7f7f7f;
  padding: 16px 6px;
  display: block;
  text-decoration: none;
}
/* line 1025, ../sass/style.scss */
.b-sidebar-menu-item-link:hover {
  background: #fff;
}
/* line 1028, ../sass/style.scss */
.b-sidebar-menu-item-link:hover .b-sidebar-menu-item-link-inner {
  color: #ff6600;
  border-color: #ff6600;
  text-decoration: none;
}

/* line 1036, ../sass/style.scss */
.b-sidebar-menu-item-link-inner {
  position: relative;
  z-index: 2;
  font-size: 18px;
  line-height: 16px;
  padding: 0 8px;
  text-decoration: underline;
  border-left: 4px solid #f58735;
  display: block;
}

/*
	Clients
*/
/* line 1051, ../sass/style.scss */
.b-clients {
  overflow: hidden;
  margin-right: -10px;
}

/* line 1056, ../sass/style.scss */
.b-clients-item {
  float: left;
  width: 183px;
  height: 160px;
  border: 2px solid #b9b9b9;
  margin: 0 8px 8px 0;
}

/* line 1064, ../sass/style.scss */
.b-clients-item-inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 188px;
  height: 160px;
}

/* line 1072, ../sass/style.scss */
.b-clients-item-inner {
  max-width: 100%;
  max-height: 100%;
}

/*
	Up
*/
/* line 1081, ../sass/style.scss */
.b-up {
  position: fixed;
  bottom: 20px;
  right: 30px;
  cursor: pointer;
  height: 15px;
  width: 15px;
  padding: 5px;
  background: #e8f0f4;
  border: 2px solid #ff6600;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
/* line 1094, ../sass/style.scss */
.b-up.g-hidden {
  display: block;
  opacity: 0;
}
/* line 1099, ../sass/style.scss */
.b-up .b-icon {
  width: 15px;
  height: 15px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAIAAAC0tAIdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpGREI0MTc0RkRBMjA2ODExODA4M0IzNjI2ODFCQkUzOSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFOUFFQzI2NjZEODExMUUzODQwQ0VDQjg2QkYzRTI3QyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFOUFFQzI2NTZEODExMUUzODQwQ0VDQjg2QkYzRTI3QyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RkRCNDE3NEZEQTIwNjgxMTgwODNCMzYyNjgxQkJFMzkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RkRCNDE3NEZEQTIwNjgxMTgwODNCMzYyNjgxQkJFMzkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5WzYCXAAAB6klEQVR42oySS2tTQRTH53mbx01MY9qamFatBV1IqEJRsbjIQnCjKLgSd679FC5dia79AlYxlvigaxVForR0ZSlq08RGSe7N9GbuPM01BWN04RkG5vHjnD/nf2C77YH/DjRyJ0Q5vKVba2nIhp7Nv2kqvB9vHm89vBusr7i4O5KU9LeF0eofHMm2ay/Ip5VjwbeNZ/WDQGVKFzsy+YeSAUpU9/v7ClirFIJGTLMjYpM9ueN9qKTcv3Q7ou2/eypXq1PhFuKBUWGc4qRhjeoDv1aNEf2bdlln5/WSrFWKqk67nkZA4wQDCUycSVH/vHyPrz/PEBnRKcgab5dyr+5P6Fa9F2umCgFCmjM2fUouXKrjA1PiS+fRbX+1GtEYifb2pla8GRg8d3rf4mWuDLJc0lS2fD195qq0Y5bCjy+XfykxMj9f2kBFNnuucO0WGD8qtSUmEEpDMj1z4SY9e+VrmCyeXIg6sSvwxImys79E09ndMCulMpBqRCmQXClu3cnFG/HD5XT+uN+nJc35JnAOzYeCR7X60qJ+Agi0xRQo0CP51NyM6Ok9dwxKDNDIKWNUz7OcYR1CGxmurNOV0Ujs0cMBUa6ZP+9bb2x8tqB8DuNRCgvgoODIDLrC1+GOshzHEhpmJM0O//4UYABi8u5yQ34j6wAAAABJRU5ErkJggg==') 0 0 no-repeat;
}

/*
	Pagination
*/
/* line 1110, ../sass/style.scss */
.pagination {
  text-align: center;
}
/* line 1113, ../sass/style.scss */
.pagination .counter {
  display: none;
}
/* line 1117, ../sass/style.scss */
.pagination ul {
  overflow: hidden;
}
/* line 1121, ../sass/style.scss */
.pagination li {
  display: inline-block;
  margin: 0 3px;
}

/*
	Carousel
*/
/* line 1131, ../sass/style.scss */
.b-carousel {
  overflow: hidden;
  margin-bottom: 20px;
  cursor: pointer;
  position: relative;
  height: 593px;
  border-bottom: 4px solid #ff6600;
}

/* line 1140, ../sass/style.scss */
.b-carousel-feed {
  width: 100%;
  height: 100%;
  position: relative;
}
/* line 1145, ../sass/style.scss */
.b-carousel-feed .b-ban {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  border: none;
  display: none;
}
/* line 1154, ../sass/style.scss */
.b-carousel-feed .b-ban:after {
  display: none;
}
/* line 1159, ../sass/style.scss */
.b-carousel-feed .b-ban--active {
  display: block;
}

/* line 1164, ../sass/style.scss */
.b-carousel-toggle {
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
  height: 8px;
  z-index: 10;
}

/* line 1173, ../sass/style.scss */
.b-carousel-toggle-inner {
  position: relative;
  float: right;
  right: 50%;
}

/* line 1179, ../sass/style.scss */
.b-carousel-toggle-item {
  width: 8px;
  height: 8px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  background: #fff;
  margin: 0 5px;
  float: left;
  left: 50%;
  position: relative;
  cursor: pointer;
}

/* line 1191, ../sass/style.scss */
.b-carousel-toggle-item--active {
  background: #ff6600;
}

#system-message {
    margin-bottom: 0;
    padding: 0;
}
